[Bug 12909] battstat-applet shows -2147483648% charge

bugzilla-daemon at bugzilla.ubuntu.com bugzilla-daemon at bugzilla.ubuntu.com
Sat Jul 23 21:12:41 UTC 2005


Please do not reply to this email.  You can add comments at
http://bugzilla.ubuntu.com/show_bug.cgi?id=12909
Ubuntu | gnome-applets





------- Additional Comments From jdthood at yahoo.co.uk  2005-07-23 22:12 UTC -------
Package: gnome-applets
Version: 2.11.2-0ubuntu1

-- System Information:
Debian Release: testing/unstable
  APT prefers hoary-updates
  APT policy: (500, 'hoary-updates'), (500, 'hoary-security'), (500, 'hoary'),
(500, 'breezy')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.12-3-686
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)

Versions of packages gnome-applets depends on:
ii  debconf [debconf- 1.4.52ubuntu1          Debian configuration management sy
ii  gnome-applets-dat 2.11.2-0ubuntu1        Various applets for GNOME 2 panel 
ii  gnome-icon-theme  2.11.5-0ubuntu1        GNOME Desktop icon theme
ii  gnome-panel       2.11.5-0ubuntu2        launcher and docking facility for 
ii  gstreamer0.8-alsa 0.8.10-1ubuntu1        ALSA plugin for GStreamer
ii  gstreamer0.8-esd  0.8.10-1ubuntu1        Enlightened Sound Daemon plugin fo
ii  gstreamer0.8-oss  0.8.10-1ubuntu1        OSS plugin for GStreamer
ii  libapm1           3.2.2-3ubuntu2         Library for interacting with APM d
ii  libart-2.0-2      2.3.17-1               Library of functions for 2D graphi
ii  libatk1.0-0       1.10.1-2               The ATK accessibility toolkit
ii  libbonobo2-0      2.10.0-1               Bonobo CORBA interfaces library
ii  libbonoboui2-0    2.10.0-1               The Bonobo UI library
ii  libc6             2.3.5-1ubuntu7         GNU C Library: Shared libraries an
ii  libdbus-1-1       0.34-1ubuntu4          simple interprocess messaging syst
ii  libdbus-glib-1-1  0.34-1ubuntu4          simple interprocess messaging syst
ii  libgail-common    1.8.4-1                GNOME Accessibility Implementation
ii  libgail17         1.8.4-1                GNOME Accessibility Implementation
ii  libgconf2-4       2.11.1-0ubuntu1        GNOME configuration database syste
ii  libglade2-0       1:2.5.1-2ubuntu1       library to load .glade files at ru
ii  libglib2.0-0      2.7.3-1                The GLib library of C routines
ii  libgnome-desktop- 2.11.5-0ubuntu1        Utility library for loading .deskt
ii  libgnome2-0       2.11.1-0ubuntu2        The GNOME 2 library - runtime file
ii  libgnomecanvas2-0 2.11.1-0buntu1         A powerful object-oriented display
ii  libgnomeui-0      2.11.1-0ubuntu1        The GNOME 2 libraries (User Interf
ii  libgnomevfs2-0    2.11.3-0ubuntu1        The GNOME virtual file-system libr
ii  libgstreamer-plug 0.8.10-1ubuntu1        Various GStreamer libraries and li
ii  libgstreamer0.8-0 0.8.10-2ubuntu1        Core GStreamer libraries, plugins,
ii  libgtk2.0-0       2.7.3-1ubuntu1         The GTK+ graphical user interface 
ii  libgtop2-5        2.11.2-0ubuntu1        Libraries for gtop system monitori
ii  libgucharmap4     1:1.4.3-2              Unicode browser widget library (sh
ii  libhal1           0.5.2-0ubuntu6         Hardware Abstraction Layer - share
ii  libice6           1:6.3.5-3              X11 Inter-Client Exchange library
ii  liborbit2         1:2.12.2-1             libraries for ORBit2 - a CORBA ORB
ii  libpanel-applet2- 2.11.5-0ubuntu2        library for GNOME 2 panel applets
ii  libpango1.0-0     1.9.0-1ubuntu1         Layout and rendering of internatio
ii  libpopt0          1.7-5                  lib for parsing cmdline parameters
ii  libsm6            1:6.0.4-3              X11 Session Management library
ii  libstartup-notifi 0.8-1                  library for program launch feedbac
ii  libwnck17         2.11.4-0ubuntu1        Window Navigator Construction Kit 
ii  libx11-6          1:6.2.1+cvs.20050711-1 X11 client-side library
ii  libxklavier10     2.0-0.2ubuntu2         X Keyboard Extension high-level AP
ii  libxml2           2.6.19-1ubuntu1        GNOME XML library
ii  zlib1g            1:1.2.3-1ubuntu2       compression library - runtime

Versions of packages gnome-applets recommends:
ii  gnome-media           2.11.5-0ubuntu1    The GNOME Media Utilities
ii  gnome-netstatus-apple 2.11.1-0ubuntu1    Network status applet for GNOME 2
ii  gnome-system-monitor  2.11.4-0ubuntu2    Process viewer and system resource
ii  imagemagick           6:6.2.3.1-1ubuntu1 Image manipulation programs

-- debconf information:
  gnome-applets/cpufreq_SUID_bit: false


-- 
Configure bugmail: http://bugzilla.ubuntu.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.




More information about the desktop-bugs mailing list